Bug 75470 - Installer hangs when probing disk
Installer hangs when probing disk
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-08 17:22 EDT by Brian Hughes
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Hughes 2002-10-08 17:22:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
On my Gateway Performance 500 I geT:
de: QUANTUM FIREBALL KX13.6, ATA DISK DRIVE
de1 at 0x170 -0x177, 0x375 on irq 15
de2 at 0x14c0 - 0x14c7, 0x14b6 on irq 5
blk: queue c02e863c, I/O limit 4095Mb (mask 0xffffffff)

then it simply stops.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert CD-ROM and select either graphical install or text install
2.
3.
	

Actual Results:  See description above

Expected Results:  Install should begin

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:40:02 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.